enum: SP_VAMPIRE
monster: MONS_VAMPIRE
name: Vampire
short_name: Vp
adjective: Vampiric
difficulty: Advanced
difficulty_priority: 80
aptitudes:
  xp: -1
  hp: 0
  mp_mod: 0
  wl: 4
  fighting: -1
  short_blades: +1
  axes: -1
  maces_and_flails: -2
  polearms: -1
  staves: -2
  ranged weapons: -2
  throwing: -2
  armour: -2
  dodging: 1
  stealth: 5
  shields: -1
  unarmed_combat: 1
  spellcasting: -1
  conjurations: -3
  hexes: 4
  necromancy: 1
  translocations: -2
  shapeshifting: 0
  fire_magic: -2
  alchemy: 1
  invocations: -1
  evocations: -1
undead_type: semi_undead
str: 7
int: 10
dex: 9
levelup_stat_frequency: 5
levelup_stats:
  - int
  - dex
mutations:
  1:
    MUT_FANGS: 3
    MUT_ACUTE_VISION: 1
    MUT_VAMPIRISM: 1
  3:
    MUT_VAMPIRISM: 1 # batform
recommended_jobs:
  - gladiator
  - brigand
  - enchanter
  - necromancer
  - earth elementalist
  - ice elementalist
  - alchemist
recommended_weapons:
  - short blades
  - axes
  - long blades

orc_name: Orcula
